USAGE:(1)

NAME
Usage: - presage dbus service

SYNOPSIS
presage_dbus_service [options]

OPTIONS

-h, --help
    show this help message and exit

-v, --version
    show version and exit

-r, --restart
    restart presage predictive service

-s, --start
    start presage predictive service

-t, --stop
    stop presage predictive service

-h, --help
    show this help message and exit

-v, --version
    show version and exit

-r, --restart
    restart presage predictive service

-s, --start
    start presage predictive service

-t, --stop
    stop presage predictive service